3D models not working !

9 posts / 0 new
Last post
Offline
Last seen: 7 months 1 week ago
Joined: 07/16/2015 - 09:01
Gems: 0
3D models not working !

At the last versions of the program there were other buttons to put json file (3D model file) and png texture(3D texture). Now I want to create 3D block (barrel). I create 3D model in the "TECHNE" and try to create , but... 

[screenshot]: http://pixs.ru/showimage/HELPpng_8351503_18052361.jpg

Please help. I am realy want to create a super mod :) 



jeremy60800's picture
Offline
Last seen: 8 months 1 week ago
Joined: 06/23/2014 - 19:10
Gems: 0
I have the same bug ...

I have the same bug ...

Offline
Last seen: 1 month 4 days ago
Joined: 01/31/2015 - 18:10
Gems: 0
you need to import the model

you need to import the model

jeremy60800's picture
Offline
Last seen: 8 months 1 week ago
Joined: 06/23/2014 - 19:10
Gems: 0
I imported the model in

I imported the model in MCreator do not want me texture selects (model .java because the .json is too many hard)

Offline
Last seen: 2 months 18 hours ago
Joined: 06/24/2013 - 04:21
Gems: 0
You can use BDCraft Cubik but

You can use BDCraft Cubik but if that does not work, you can use Mr. Crayfish's model maker. They both export for json for block models but for mob models, you need Techne. Hope this helps!

jeremy60800's picture
Offline
Last seen: 8 months 1 week ago
Joined: 06/23/2014 - 19:10
Gems: 0
Thank you but I want MCreator


Thank you but I want MCreator supporting the model .java

Offline
Last seen: 1 year 10 months ago
Joined: 07/21/2015 - 07:09
Gems: 0
RE:Thank you but I want MCreator

@jeremy60800 Minecraft loads models through .json files, I am not sure why you would have a .java.

Offline
Last seen: 11 months 1 week ago
Joined: 08/03/2015 - 15:13
Gems: 0
I want techne Models back

I want techne Models back

Offline
Last seen: 1 year 4 months ago
Joined: 05/05/2013 - 11:45
Gems: 0
It appears to be a bug in

It appears to be a bug in Windows 8/10. If you're on Windows 10 and you previously used Windows 7 you can downgrade, otherwise you'll have to wait for an patch.